<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structtko__ol__t" kind="struct" language="C++" prot="public">
    <compoundname>tko_ol_t</compoundname>
    <includes local="no">cy_lpa_wifi_tko_ol.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structtko__ol__t_1ab9645b98cf75b8e3c694f20e7dbd0cc3" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__tko__ol__cfg__t">cy_tko_ol_cfg_t</ref> *</type>
        <definition>cy_tko_ol_cfg_t* tko_ol_t::cfg</definition>
        <argsstring />
        <name>cfg</name>
        <briefdescription>
<para>Pointer to config space. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_tko_ol.h" bodystart="56" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_tko_ol.h" line="56" />
      </memberdef>
      <memberdef id="structtko__ol__t_1ad3dadda42d16f6f71396c72e2c0f2987" kind="variable" mutable="no" prot="public" static="no">
        <type>void *</type>
        <definition>void* tko_ol_t::whd</definition>
        <argsstring />
        <name>whd</name>
        <briefdescription>
<para>Pointer to system handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_tko_ol.h" bodystart="57" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_tko_ol.h" line="57" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Keep pointers to config space, system handle, etc. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="53">
        <label>cy_tko_ol_cfg_t</label>
        <link refid="structcy__tko__ol__cfg__t" />
        <childnode refid="54" relation="usage">
          <edgelabel>ports</edgelabel>
        </childnode>
      </node>
      <node id="52">
        <label>tko_ol_t</label>
        <link refid="structtko__ol__t" />
        <childnode refid="53" relation="usage">
          <edgelabel>cfg</edgelabel>
        </childnode>
      </node>
      <node id="54">
        <label>cy_tko_ol_connect_t</label>
        <link refid="structcy__tko__ol__connect__t" />
      </node>
    </collaborationgraph>
    <location bodyend="58" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_tko_ol.h" bodystart="54" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_tko_ol.h" line="55" />
    <listofallmembers>
      <member prot="public" refid="structtko__ol__t_1ab9645b98cf75b8e3c694f20e7dbd0cc3" virt="non-virtual"><scope>tko_ol_t</scope><name>cfg</name></member>
      <member prot="public" refid="structtko__ol__t_1ad3dadda42d16f6f71396c72e2c0f2987" virt="non-virtual"><scope>tko_ol_t</scope><name>whd</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>